# Python
__pycache__/
*.py[cod]
*$py.class

# Virtual Environment
venv/
env/

# Distribution / Build
dist/
build/
*.spec
_unused_files/
runtime/

# IDEs
.vscode/
.idea/

# Application Specific
models/
recordings/
*.log
settings.json
